@charset "UTF-8";

/*=============================================
 * html
 *=============================================*/
:root {
   --s-color-d2bd2843: #022766ff;
   --s-color-a689c39b: #023894ff;
   --s-color-82b51089: #2d61b9ff;
   --s-color-51ab0c03: #709eecff;
   --s-color-4083ea1e: #f5f9ffff;
   --s-color-7f9d289d: #0041afff;
   --s-color-48b8d450: #333333ff;
   --s-color-64ab88df: linear-gradient(0deg, #023894cc, #023894e6 51%, #023894ff);
   --s-color-0d89b2fc: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-eb8750c2: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-7c92ca1a: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-6bb817f4: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-c1b93c13: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-9981f290: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-918a3c5d: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-11b02708: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-0b9fb5b1: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-58a3a276: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-4d82f642: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-46ac2e87: linear-gradient(90deg, #00b3fcff, #05a5fbff 37%, #177df7ff);
   --s-color-a8bbdf7f: linear-gradient(0deg, #fffa00ff, rgb(255, 252, 89) 20%, #ffffff1c 0%);
   --s-font-678048d5: 'A1ゴシック R JIS2004';
   --s-font-928e2b54: 'A1ゴシック M JIS2004';
   --s-font-4e9ed5e2: 'Sawarabi Mincho';
   --s-font-639750ea: Oswald;
   --s-font-3daa248e: 'Barlow Semi Condensed';
   --s-font-22af391d: Poppins;
   --s-font-ada67283: Lato;
   --s-font-698455cc: Outfit;
   --s-font-53832c6b: 'Barlow Semi Condensed';
   --s-font-5d98c368: 'Luxurious Script';
   --s-font-e783c7ae: 'Noto Serif JP';
   --s-font-6bb3e982: 'Sorts Mill Goudy';
   --s-font-9e9b0e9e: 'ゴシックMB101 DB JIS2004';
   --s-font-84a8ab1d: Roboto;
   --s-font-76968447: Montserrat;
   --s-font-14af511b: 'ヒラギノ角ゴ W3 JIS2004';
   --s-font-d886b484: 'Barlow Semi Condensed';
   --s-font-ec920c82: 'Noto Sans JP';
   --s-font-1ea40d64: 'Sawarabi Mincho';
   --s-font-b6b986c1: 'Gothic A1';
   --s-font-92beb84d: 'Gothic A1';
   --s-font-d78ee1ee: 'Dot Mincho 16';
   --s-font-0a898f2f: 'Pixelifysans Medium';
   --s-font-23a53977: 'Gotham Medium';
   --s-font-6fb5ce73: 'Gotham Book';
   --s-font-70852ffa: Futura;
   --s-font-72b12393: 'ゴシックMB101 R JIS2004';
   --s-font-30b67767: 'ゴシックMB101 M JIS2004';
   --s-font-77a1d66c: 'Zen Kaku Gothic New';
}

/*=============================================
 * body
 *=============================================*/
body {
   background: #fff;
   color: #000;
   font-family: var(--s-font-30b67767);
   font-weight: normal;
   font-size: 18px;
   line-height: 1.4;
   letter-spacing: 0;
   min-width: inherit;
   min-height: inherit;
   max-height: 100%;
   word-break: break-word;
}

body.en {
   font-size: 16px;
}

@media screen and (max-width: 767px) {
   body,
   body.en {
      font-size: 12px;
   }
}

/*=============================================
 * <main>
 *=============================================*/
main {
   clear: both;
   width: 100%;
   box-sizing: border-box;
   position: relative;
   margin: 0;
   padding: 0;
}

/* =============================================
 * Custom
*=============================================*/
@font-face {
   font-family: 'Material Symbols Outlined';
   src: url("https://storage.googleapis.com/production-os-assets/assets/material-symbols/1742977795/MaterialSymbolsOutlined.woff2") format("woff2");
   font-display: block;
}

@font-face {
   font-family: 'Material Symbols Rounded';
   src: url("https://storage.googleapis.com/production-os-assets/assets/material-symbols/1742977795/MaterialSymbolsRounded.woff2") format("woff2");
   font-display: block;
}

@font-face {
   font-family: Material Icons;
   font-style: normal;
   font-weight: 400;
   src: url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.eot);
   src: local("Material Icons"), local("MaterialIcons-Regular"), url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.woff2) format("woff2"), url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.woff) format("woff"), url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.ttf) format("truetype");
}

.icon {
   align-items: center;
   display: flex;
   flex-direction: row;
   justify-content: center;
   overflow: visible;
   overflow-wrap: anywhere;
   word-break: break-word;
}

.material-icons {
   align-items: center;
   display: inline-flex;
   font-family: Material Icons;
   font-size: 24px;
   font-style: normal;
   font-weight: 400;
   justify-content: center;
   letter-spacing: normal;
   line-height: 1;
   text-transform: none;
   white-space: nowrap;
   word-wrap: normal;
   direction: ltr;
   text-rendering: optimizeLegibility;
   -webkit-font-smoothing: antialiased;
}

.icon.material-symbols {
   align-items: center;
   display: flex;
   font-style: normal;
   font-variation-settings: "FILL"var(--symbol-fill, 0), "wght"var(--symbol-weight, 400);
   justify-content: center;
   min-height: 1em;
   min-width: 1em;
}

.material-symbols-rounded {
   font-family: Material Symbols Rounded;
}

.material-symbols-outlined {
   font-family: Material Symbols Outlined;
}

.material-symbols-weight-300 {
   --symbol-weight: 300;
}

.material-symbols-weight-700 {
   --symbol-weight: 700;
}

/* button */
.button {
   position: relative;
}

.button a {
   display: inline-flex;
   justify-content: center;
   align-items: center;
   gap: 8px;
   width: auto;
   max-width: 100%;
   height: 40px;
   background-color: #fff;
   color: #000;
   font-size: 18px;
   line-height: 1.5;
   box-sizing: border-box;
   position: relative;
   transition: all 0.3s linear;
   padding: 0 20px;
}

.button a i {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 25px;
   height: 25px;
   border-radius: 50%;
   border: 1px solid;
   font-size: 20px;
   line-height: 1;
}

.button a:hover {
   background-color: #000;
   color: #fff;
}

@media screen and (max-width: 767px) {
   .button {
      text-align: center;
   }

   .button a {
      gap: 4px;
      height: 26px;
      font-size: 12px;
      padding: 0 10px;
   }

   .button a i {
      width: 18px;
      height: 18px;
      font-size: 14px;
   }
}

/* -- -- */
.txt-udl {
   text-decoration: underline;
}

a.txt-udl:hover {
   text-decoration: none;
}

.txt-c {
   text-align: center;
}

.txt-j {
   text-align: justify;
}

.txt-r {
   text-align: right;
}

.uppercase {
   text-transform: uppercase;
}

.disable {
   pointer-events: none;
}

.cl-blue {
   color: #145fc1;
}

.cl-green {
   color: #04834F;
}

.cl-red {
   color: #D43331;
}

.cl-yellow {
   color: #A77930;
}

.cl-black {
   color: #000;
}

.cl-white {
   color: #fff;
}

.cl-orange {
   color: #DE3E2D;
}

.cl-pink {
   color: #BF7A77;
}

.udl01 {
   background-image: linear-gradient(#ECE484, #ECE484);
   background-size: 100% 7px;
   background-repeat: no-repeat;
   background-position: left bottom;
}

.udl02 {
   background-image: linear-gradient(#002A7D, #002A7D);
   background-size: 100% 17px;
   background-repeat: no-repeat;
   background-position: left bottom;
}

.fw-400 {
   font-weight: 400;
}

.fw-500 {
   font-weight: 500;
}

.fw-700 {
   font-weight: 700;
}

.fw-900 {
   font-weight: 900;
}

.bdra-10 {
   border-radius: 10px;
}

.bdra-20 {
   border-radius: 20px;
}

.bdra-30 {
   border-radius: 30px;
}

.img_shadow {
   box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
}

.img-obj {
   width: 100%;
   max-width: inherit;
   height: 100%;
   object-fit: cover;
}

@media screen and (max-width: 767px) {
   .bdra-20 {
      border-radius: 10px;
   }

   .bdra-30 {
      border-radius: 15px;
   }
}

/* -- --*/
.w600 {
   max-width: 600px;
   margin: 0 auto;
}

.w800 {
   max-width: 800px;
   margin: 0 auto;
}

.w900 {
   max-width: 900px;
   margin: 0 auto;
}

.w1000 {
   max-width: 1000px;
   margin: 0 auto;
}

/* -- --*/
.section-space {
   padding: 120px 0;
}

.pt10 {
   padding-top: 10px;
}

.pt20 {
   padding-top: 20px;
}

.pt30 {
   padding-top: 30px;
}

.pt40 {
   padding-top: 40px;
}

.pt50 {
   padding-top: 50px;
}

.pt60 {
   padding-top: 60px;
}

.pt80 {
   padding-top: 80px;
}

.pt120 {
   padding-top: 120px;
}

.pb80 {
   padding-bottom: 80px;
}

.pb100 {
   padding-bottom: 100px;
}

.pb120 {
   padding-bottom: 120px;
}

.pb200 {
   padding-bottom: 200px;
}

.mt20 {
   margin-top: 20px;
}

.mt30 {
   margin-top: 30px;
}

.mt40 {
   margin-top: 30px;
}

.mt50 {
   margin-top: 50px;
}

@media screen and (max-width: 767px) {
   .section-space {
      padding: 50px 0;
   }

   .pt30,
   .pt40 {
      padding-top: 20px;
   }

   .pt50,
   .pt60 {
      padding-top: 30px;
   }

   .pt80 {
      padding-top: 40px;
   }

   .pt120 {
      padding-top: 50px;
   }

   .pb80 {
      padding-bottom: 40px;
   }

   .pb100 {
      padding-bottom: 50px;
   }

   .pb120 {
      padding-bottom: 50px;
   }

   .pb200 {
      padding-bottom: 100px;
   }

   .mt30 {
      margin-top: 20px;
   }
}

/* -- --*/
.bg-cl01 {
   background-color: #F8F6EF;
}

.bg-cl02 {
   background-color: #DE3E2D;
   color: #fff;
}

/* -- -- */
.img-zoom,
.img-zoom figure {
   display: block;
   overflow: hidden;
}

.img-zoom .img-obj {
   transition: 0.6s ease-in-out;
}

.img-zoom:hover .img-obj {
   transform: scale(1.07);
}

/* -- --*/
.photo-full img {
   width: 100%;
   max-width: inherit;
}

/* -- --*/
hr {
   border: 0;
   border-bottom: 1px solid #ccc;
}

/* -- --*/
.swiper-button-prev,
.swiper-button-next {
   width: 60px;
   height: 60px;
   position: static;
   margin-top: 0;
   transition: all 0.3s;
   filter: drop-shadow(0 -1px 7px rgba(0, 0, 0, 0.1));
}

.swiper-button-prev svg,
.swiper-button-next svg {
   display: none;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
   opacity: 0.7;
}

.swiper-button-prev {
   background: url("../img/common/slider-prev.png") no-repeat center top/cover;
}

.swiper-button-next {
   background: url("../img/common/slider-next.png") no-repeat center top/cover;
}

.swiper-pagination {
   display: flex;
   gap: 10px;
}

.swiper-pagination-bullet {
   width: 12px;
   height: 12px;
   background-color: #C7C7C7;
   border: 0;
   margin: 0;
   padding: 0;
   opacity: 1;
   box-sizing: border-box;
   transition: all 0.3s;
}

.swiper-pagination-bullet-active,
.swiper-pagination-bullet:hover {
   background-color: #1549AC;
}

.swiper-horizontal .swiper-button-prev,
.swiper-horizontal .swiper-button-next {
   margin-top: 0;
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
   width: auto;
   position: static;
}

.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
   width: 100%;
   height: 4px;
   background-color: #D9D9D9;
   border-radius: 0;
   position: relative;
   top: auto;
   right: auto;
   bottom: auto;
   left: auto;
}

.swiper-scrollbar-drag,
.swiper-scrollbar.swiper-scrollbar-horizontal-drag {
   background-color: #008570;
   border-radius: 0;
}

.slick-arrow {
   display: block;
   width: 24px;
   height: 24px;
   border-radius: 50%;
   background-color: #DE3E2D;
   position: relative;
   font-size: 0;
   font-size: 0;
   border: 0;
   cursor: pointer;
   transition: all 0.3s;
}

.slick-arrow:after {
   content: '';
   width: 100%;
   height: 100%;
   background: url("../img/common/arrow-right-wh.svg") no-repeat center/12px auto;
   position: absolute;
   top: 0;
   left: 0;
}

.slick-arrow:hover {
   opacity: 0.5;
}

.slick-prev:after {
   transform: rotate(180deg);
}

.slick-arrow.slick-disabled {
   pointer-events: none;
}

.slick-dots {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 12px;
}

.slick-dots li {
   width: 12px;
   height: 12px;
}

.slick-dots button {
   display: block;
   width: 100%;
   height: 100%;
   background: #C7C7C7;
   border: 0;
   font-size: 0;
   cursor: pointer;
   transition: all 0.3s;
   border-radius: 50%;
}

.slick-dots .slick-active button,
.slick-dots button:hover {
   background-color: #1549AC;
}

.slider-nav {
   display: flex;
   align-items: center;
   gap: 15px;
}

.slider-nav .slick-dots {
   order: 1;
}

.slider-nav .slick-prev {
   order: 2;
   margin-left: 35px;
}

.slider-nav .slick-next {
   order: 3;
}

/* -- -- */
.tb-style {
   line-height: 25px;
}

.tb-style dl {
   display: table;
   width: 100%;
   box-sizing: border-box;
}

.tb-style dl dt,
.tb-style dl dd {
   display: table-cell;
   vertical-align: top;
   text-align: left;
   box-sizing: border-box;
}

.tb-style dl dt {
   width: 105px;
}

.tb-style dl dd {
   padding-left: 355px;
}

.tb-style dl dd p:not(:last-child) {
   padding-bottom: 25px;
}

.tb-style dl:not(:last-child) {
   padding-bottom: 30px;
}

.tb-style dl:not(:last-child) dt,
.tb-style dl:not(:last-child) dd {
   padding-bottom: 30px;
}

.tb-style dl:not(:last-child) dt {
   border-bottom: 1px solid #04834F;
}

.tb-style dl:not(:last-child) dd {
   border-bottom: 1px solid #D8D8D8;
}

@media screen and (max-width: 1200px) {
   .tb-style dl dd {
      padding-left: 30px;
   }
}

@media screen and (max-width: 767px) {
   .tb-style dl {
      display: block;
      position: relative;
   }

   .tb-style dl dt,
   .tb-style dl dd {
      display: block;
   }

   .tb-style dl dt {
      width: auto;
   }

   .tb-style dl dd {
      padding-left: 0;
   }

   .tb-style dl dd p:not(:last-child) {
      padding-bottom: 2rem;
   }

   .tb-style dl:not(:last-child) {
      padding-bottom: 3rem;
   }

   .tb-style dl:not(:last-child):after {
      content: '';
      width: 10rem;
      height: 0;
      border-bottom: 1px solid #04834F;
      position: absolute;
      bottom: 3rem;
      left: 0;
   }

   .tb-style dl:not(:last-child) dt,
   .tb-style dl:not(:last-child) dd {
      padding-bottom: 3rem;
   }

   .tb-style dl:not(:last-child) dt {
      border-bottom: 0;
      padding-bottom: 1rem;
   }
}

/* -- -- */
.ovh {
   overflow: hidden;
}

/*=============================================
 * <header>
 *=============================================*/
header {
   display: flex;
   align-items: center;
   gap: 0px;
   width: 100%;
   height: 75px;
   box-sizing: border-box;
   transition: all 0.3s;
   position: sticky;
   top: 0;
   background-color: #fff;
   color: #000;
   z-index: 100;
   padding: 0px 66px 0px 66px;
}

header .logo {
   flex: 1 0 0;
}

header .logo a {
   width: auto;
}

header .logo a img {
   max-height: 60px;
}

.header__nav {
   display: flex;
   height: 33px;
}

.header__nav a {
   display: flex;
   justify-content: center;
   align-items: center;
   background: #fff;
   flex-direction: row;
   flex-wrap: nowrap;
   margin: 0px 20px 0px 0px;
   padding: 0px 11px 0px 20px;
   width: auto;
   max-width: calc(100% - 20px);
   text-transform: uppercase;
}

.header__nav a span,
.header__nav a i {
   transition: all .3s ease-in-out;
}

.header__nav a span {
   color: #333333;
   font-family: var(--s-font-30b67767);
   font-size: 18px;
   line-height: 1.4;
   text-align: left;
}

.header__nav a i {
   color: #333333;
   flex: none;
   font-size: 30px;
   height: 13px;
   rotate: -90deg;
   width: 15px;
   max-width: 100%;
}

.header__nav a:hover {
   background-color: #222222ff;
}

.header__nav a:hover span,
.header__nav a:hover i {
   color: #fff;
}

.hamburger {
   display: none;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background: #222222ff;
   border-radius: 18px;
   height: 35px;
   margin: 0px 0px 0px 20px;
   width: 75px;
   cursor: pointer;
}

.btn-lang a {
   display: inline-block;
   opacity: 0.5;
   padding: 0 5px;
}

.btn-lang a.is-current {
   pointer-events: none;
}

.btn-lang a.is-current,
.btn-lang a:hover {
   background-color: #000;
   color: #fff;
   opacity: 1;
}

.hamburger i {
   color: #fff;
   font-size: 40px;
}

.hamburger:hover {
   opacity: 0.7;
}

#navbar {
   width: 100%;
   height: 100vh;
   position: fixed;
   top: 0;
   left: 0;
   opacity: 0;
   visibility: hidden;
   transition: all 0.3s linear;
}

#navbar .nav-inner {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   background: #222222;
   border-radius: 0;
   box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.2);
   overflow-x: hidden;
   overflow-y: auto;
   margin: 0px;
   padding: 0;
   position: absolute;
   top: 0px;
   right: 0;
   width: 40%;
   min-width: 400px;
   height: 100%;
   opacity: 0;
   transform: translateX(50px);
   transition: all 0.3s linear;
}

#navbar .btn-lang {
   color: #fff;
   position: absolute;
   top: 43px;
   right: 90px;
}

#navbar .btn-lang a.is-current,
#navbar .btn-lang a:hover {
   background-color: #fff;
   color: #000;
}

#navbar .nav-list {
   margin: 104px 0px 24px 0px;
   padding: 0;
}

#navbar .nav-list a {
   display: flex;
   color: #fff;
   flex: none;
   font-size: 20px;
   height: auto;
   letter-spacing: 0.08em;
   line-height: 1.4;
   margin: 0px 0px 0px 0px;
   padding: 30px 40px 30px 40px;
   text-align: left;
   text-transform: uppercase;
}

#navbar .nav-list a span {
   border-bottom: 2px solid transparent;
}

#navbar .nav-list a:hover span {
   border-bottom-color: #fff;
}

#navbar .nav-inq a {
   display: flex;
   flex-direction: column;
   justify-content: flex-start;
   align-items: flex-start;
   background: #222222;
   color: #fff;
   border: 1px solid #fff;
   height: 200px;
   margin: 0px 40px 64px 40px;
   padding: 16px 15px 16px 15px;
   width: calc(100% - 80px);
}

#navbar .nav-inq a .text {
   display: flex;
   flex: 1 0 0;
}

#navbar .nav-inq a .text div {
   width: max-content;
}

#navbar .nav-inq a .text .en {
   font-size: 38px;
   line-height: 40px;
}

#navbar .nav-inq a .text .ja {
   font-size: 20px;
   line-height: 26px;
   text-align: right;
}

#navbar .nav-inq a .btn {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 8px;
   width: max-content;
   font-size: 14px;
   line-height: 30px;
   background-color: #fff;
   border: 1px solid;
   color: #000;
   border-radius: 20px;
   text-align: left;
   margin-left: auto;
   padding: 0px 24px;
}

#navbar .nav-inq a .btn i {
   width: 20px;
   height: 20px;
   border: 1px solid;
   border-radius: 50%;
   font-size: 16px;
}

#navbar .nav-inq a:hover {
   background-color: #fff;
   color: #000;
}

#navbar .overlay {
   width: 100%;
   height: 100%;
   pointer-events: auto;
   position: fixed;
   top: 0;
   left: 0;
   transition: 0.4s cubic-bezier(0.4, 0.4, 0, 1);
   background: rgba(0, 0, 0, 0.16);
   border: 0;
}

#navbar .close {
   display: flex;
   background: transparent;
   border: 0;
   position: absolute;
   top: 40px;
   right: 40px;
   cursor: pointer;
}

#navbar .close i {
   color: #fff;
   font-size: 28px;
}

#navbar .close:hover {
   opacity: 0.7;
}

.navOpen #navbar {
   opacity: 1;
   visibility: visible;
}

.navOpen #navbar .nav-inner {
   opacity: 1;
   transform: translateX(0);
}

@media screen and (max-width: 1200px) {
   .header__nav a {
      margin-right: 10px;
      padding: 0 10px;
   }
}

@media screen and (max-width: 1120px) {
   header {
      padding: 0 50px;
   }
   .header__nav {
      display: none;
   }
	.hamburger {
	   display: flex;
	}
}

@media screen and (max-width: 840px) {
   header {
      justify-content: space-between;
      padding: 0px 24px 0px 50px;
   }

   .header__nav {
      display: none;
   }
}

@media screen and (max-width: 690px) {
   header {
      height: 45px;
      padding: 0 10px;
   }

   header .logo a img {
      max-height: 36px;
   }

   .hamburger {
      width: 60px;
      height: 30px;
      margin-left: 10px;
   }

   .hamburger i {
      font-size: 34px;
   }

   #navbar .nav-inner {
      width: 100%;
      min-width: 100%;
   }

   #navbar .nav-list a {
      font-size: 16px;
      padding: 15px 40px;
   }

   #navbar .nav-inq a {
      height: 150px;
   }

   #navbar .nav-inq a .text .en {
      font-size: 28px;
      line-height: 30px;
   }

   #navbar .nav-inq a .text .ja {
      font-size: 16px;
      line-height: 20px;
   }

   #navbar .btn-lang {
      top: 46px;
      right: 80px;
   }
}

/*=============================================
 * <footer>
 *=============================================*/
footer {
   background: #393939;
   color: #fff;
   padding: 0 50px;
}

footer .box {
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
   gap: 0 50px;
   max-width: 960px;
   margin: 0 auto;
   padding: 40px 0 60px;
}

footer .col {
   max-width: 410px;
   padding: 32px 0px 0px 0px;
}

footer .logo {
   width: 160px;
}

footer .text {
   padding-top: 20px;
}

footer .btn-x {
   padding-top: 20px;
}

footer .btn-x img {
   max-height: 40px;
}

footer .btn-x a:hover {
   opacity: 0.7;
}

footer nav {
   display: flex;
   align-items: center;
   gap: 50px;
   height: 250px;
   font-size: 20px;
   line-height: 2.7;
   border-left: 1px solid;
   padding-left: 50px;
}

footer nav a {
   display: inline-block;
   border-bottom: 1px solid transparent;
   line-height: 1.5;
   text-transform: uppercase;
}

footer nav a:hover {
   border-bottom-color: #fff;
}

footer .btn-pp {
   width: 100%;
   font-family: var(--s-font-72b12393);
   font-size: 15px;
}

footer .btn-pp a {
   text-decoration: underline;
}

footer .btn-pp a:hover {
   text-decoration: none;
}

footer .copyright {
   font-family: "GothicMB101Pro-Regular", "A-OTF Gothic MB101 Pro R", sans-serif;
   font-size: 10px;
   line-height: 20px;
   padding: 10px 0;
   text-align: center;
}

body.en footer .box {
   max-width: 1050px;
}

@media screen and (max-width: 1150px) {
   footer .box {
      flex-direction: column;
      align-items: flex-start;
      gap: 50px;
      padding: 40px 0;
   }
   footer .col {
      max-width: 100%;
   }
}

@media screen and (max-width: 840px) {
   footer .col {
      padding-left: 16px;
   }

   footer nav {
      height: 205px;
      font-size: 16px;
      padding-left: 20px;
   }
}

@media screen and (max-width: 690px) {
   footer {
      padding: 0 30px;
   }

   footer .box {
      gap: 24px;
      padding: 32px 0 0;
   }

   footer .col {
      padding: 0 0 8px;
   }

   footer .logo {
      width: 140px;
   }

   footer .btn-x img {
      max-height: 30px;
   }

   footer nav {
      gap: 20px;
      font-size: 12px;
   }

   footer .btn-pp {
      font-size: 12px;
   }

   footer .copyright {
      padding: 16px 0;
   }

   body.en footer nav {
      font-size: 11px;
   }
}

/*=============================================
 * KV
 *=============================================*/
#kv {
   display: flex;
   align-items: center;
   width: 100%;
   height: 300px;
   position: relative;
   background: url("../img/common/bg-1.webp") no-repeat center top/cover;
   color: #fff;
}

.kv-title {
   display: flex;
   align-items: center;
   position: relative;
}

.kv-title .ja {
   position: relative;
}

.kv-title .en {
   mix-blend-mode: lighten;
   color: #04834F;
   opacity: 0.34;
   font-weight: 700;
   font-style: italic;
   font-size: 118px;
   line-height: 1;
   text-transform: uppercase;
   position: relative;
   left: -45px;
}

@media screen and (max-width: 1023px) {
   .kv-title {
      flex-direction: column;
   }

   .kv-title .en {
      left: 0;
      margin-top: -30px;
   }
}

@media screen and (max-width: 767px) {
   #kv {
      height: 20rem;
   }

   .kv-title {
      flex-direction: column;
   }

   .kv-title .en {
      font-size: 6rem;
      left: 0;
      margin-top: -2rem;
   }
}

/*=============================================
 * breadcrumbs
 *=============================================*/
.breadcrumbs {
   font-size: 14px;
   line-height: 20px;
   box-sizing: border-box;
   margin-bottom: 80px;
   padding: 24px 0px 30px;
   text-transform: uppercase;
}

.breadcrumbs .wrap {
   overflow-x: auto;
}

.breadcrumbs ul {
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap: 10px;
   width: max-content;
}

.breadcrumbs ul li {
   display: flex;
   align-items: center;
   gap: 5px;
   position: relative;
}

.breadcrumbs ul li+li:before {
   content: '>';
}

.breadcrumbs a {
   display: block;
   color: #000;
}

.breadcrumbs a:hover {
   text-decoration: underline;
}

.breadcrumbs span {
   word-break: break-all;
}

@media screen and (max-width: 767px) {
   .breadcrumbs {
      font-size: 1.4rem;
      line-height: 1.5;
      margin-bottom: 4rem;
      padding: 1rem 0;
   }
}

/* =============================================
 * 404
 *=============================================*/
.error404 .breadcrumbs {
   display: none;
}

#content-404 {
   background-color: #135fc1ff;
   color: #fff;
   padding: 100px 40px;
   text-align: center;
}

#content-404 h2 {
   font-size: 40px;
}

#content-404 .txt {
   padding-top: 32px;
}

#content-404 .button {
   text-align: center;
   padding-top: 64px;
}

@media screen and (max-width: 840px) {
   #content-404 h2 {
      font-size: 36px;
   }
}

@media screen and (max-width: 767px) {
   #content-404 {
      padding: 50px 20px;
   }

   #content-404 h2 {
      font-size: 20px;
   }

   #content-404 .txt {
      padding-top: 20px;
   }

   #content-404 .button {
      padding-top: 30px;
   }
}

/* =============================================
 * wpcf7
 *=============================================*/
.wpcf7 {
   position: relative;
}

.wpcf7-form-control-wrap {
   display: block;
}

.wpcf7 .select {
   display: flex;
   align-items: flex-start;
   width: 100%;
   position: relative;
}

.wpcf7 .select .wpcf7-form-control-wrap {
   flex: 1;
   position: relative;
}

.wpcf7 .select .wpcf7-form-control-wrap::after {
   content: '';
   width: 11px;
   height: 6px;
   background: url("../img/common/arrow-down.webp") no-repeat center top/cover;
   position: absolute;
   top: 16px;
   right: 20px;
}

.wpcf7 .select select {
   display: block;
   width: 100%;
   height: 100%;
   -webkit-appearance: none;
   -moz-appearance: none;
   outline: 0;
   box-shadow: none;
   background-color: #fff;
   border: 1px solid #D8D8D8;
   border-radius: 5px;
   font-weight: 700;
   line-height: 30px;
   padding: 14px 50px 14px 15px;
   cursor: pointer;
}

.wpcf7 .select select::-ms-expand {
   display: none;
}

.wpcf7 input:not([type="checkbox"], [type="radio"]),
.wpcf7 textarea {
   display: block;
   width: 100%;
   height: 54px;
   background-color: #fff;
   border: 1px solid #666;
   color: #222;
   border-radius: 4px;
   outline: none;
   -webkit-appearance: none;
   -moz-appearance: none;
   box-sizing: border-box;
   padding: 0px 16px;
}

.wpcf7 textarea {
   height: 200px;
   resize: vertical;
   padding: 16px;
}

.wpcf7 input[type="date"] {
   padding-right: 40px;
}

.wpcf7 input[type="date"]::-webkit-calendar-picker-indicator {
   width: 100%;
   height: 100%;
   cursor: pointer;
   background-image: url("");
   background-position: top 13px right 20px;
   background-size: 17px auto;
   position: absolute;
   top: 0;
   left: 0;
}

.wpcf7 ::-webkit-input-placeholder {
   color: #ccc;
}

.wpcf7 ::-moz-placeholder {
   color: #ccc;
}

.wpcf7 :-ms-input-placeholder {
   color: #ccc;
}

.wpcf7 :-moz-placeholder {
   color: #ccc;
}

.wpcf7-radio {
   display: flex;
   flex-direction: column;
   align-items: flex-start;
   gap: 8px;
   line-height: 24px;
}

.wpcf7-radio .wpcf7-list-item {
   display: block;
   margin-left: 0;
   cursor: pointer;
}

.wpcf7-radio input {
   display: none;
}

.wpcf7-radio .wpcf7-list-item-label {
   display: grid;
   grid-template-columns: 16px 1fr;
   align-items: center;
   gap: 12px;
   cursor: pointer;
   position: relative;
}

.wpcf7-radio .wpcf7-list-item-label:before,
.wpcf7-radio .wpcf7-list-item-label:after {
   content: '';
   box-sizing: border-box;
   border-radius: 50%;
}

.wpcf7-radio .wpcf7-list-item-label:before {
   background-color: #fff;
   box-sizing: border-box;
   position: relative;
   border: 1px solid #ccc;
   width: 16px;
   height: 16px;
   border-radius: 50%;
}

.wpcf7-radio .wpcf7-list-item-label:after {
   display: none;
   width: 12px;
   height: 12px;
   background-color: #135fc1;
   position: absolute;
   top: 6px;
   left: 2px;
}

.wpcf7-radio .wpcf7-list-item-label:before,
.wpcf7-radio .wpcf7-list-item-label:after {
   border-radius: 50%;
}

.wpcf7-radio input:checked+.wpcf7-list-item-label:after {
   display: block;
}

.wpcf7-checkbox .wpcf7-list-item {
   display: block;
   margin: 0;
}

.wpcf7-checkbox label {
   display: flex;
   align-items: center;
   gap: 12px;
}

.wpcf7-checkbox input {
   width: 16px;
   height: 16px;
   border: 1px solid #ccc;
}

.wpcf7 .wpcf7-not-valid-tip {
   font-size: 12px;
   color: #E50012;
}

.wpcf7 .result-txt {
   display: block;
   word-break: break-all;
   white-space: pre-wrap;
}

@media screen and (max-width: 767px) {

   .wpcf7 input:not([type="checkbox"], [type="radio"]),
   .wpcf7 textarea {
      height: 45px;
   }
}

/*=============================================
 * post type
 *=============================================*/
.list-case {
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   gap: 20px;
}

.list-case .img {
   display: block;
   width: 100%;
   padding-top: 100%;
   position: relative;
}

.list-case .img img {
   position: absolute;
   top: 0;
   left: 0;
}

@media screen and (max-width: 690px) {
   .list-case {
      grid-template-columns: repeat(2, 1fr);
      gap: 10px;
   }
}

/* -- -- */
.wp-pagenavi {
   display: flex;
   align-items: center;
   justify-content: center;
   flex-wrap: wrap;
   gap: 40px;
   font-weight: 700;
   line-height: 1.5;
   position: relative;
}

.wp-pagenavi .pages {
   display: none;
}

.wp-pagenavi span,
.wp-pagenavi a {
   display: block;
}

.wp-pagenavi a:hover {
   color: #04834F;
   opacity: 1;
}

.wp-pagenavi .current {
   pointer-events: none;
   color: #04834F;
}

.wp-pagenavi .previouspostslink {
   width: 0;
   height: 0;
   border-width: 8px 14px 8px 0;
   border-color: transparent #04834F transparent transparent;
   border-style: solid;
   font-size: 0;
}

.wp-pagenavi .previouspostslink:hover {
   border-right-color: #5A5A5A;
}

.wp-pagenavi .nextpostslink {
   width: 0;
   height: 0;
   border-width: 8px 0 8px 14px;
   border-color: transparent transparent transparent #04834F;
   border-style: solid;
   font-size: 0;
}

.wp-pagenavi .nextpostslink:hover {
   border-left-color: #5A5A5A;
}

/* -- -- */
.sidebar {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-wrap: wrap;
   gap: 34px;
   line-height: 1.5;
}

.sidebar a {
   display: inline-flex;
   justify-content: center;
   align-items: center;
   width: 114px;
   background-color: #04834F;
   color: #fff;
   text-align: center;
   padding: 12px 10px;
}

.sidebar a:hover,
.sidebar a.current {
   background-color: #000;
   opacity: 1;
}

@media screen and (max-width: 1023px) {
   .sidebar {
      gap: 10px;
   }
}

@media screen and (max-width: 767px) {
   .sidebar {
      gap: 0.5rem;
      padding-top: 4.5rem;
   }

   .sidebar a {
      width: 12rem;
      padding: 1.2rem 1rem;
      box-sizing: border-box;
   }

   .sidebar a:nth-child(2) {
      min-width: 13rem;
   }
}